langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.w3css_image.w3css_content_image
    - field.field.paragraph.w3css_image.w3css_content_link
    - field.field.paragraph.w3css_image.w3css_content_link_title_attr
    - field.field.paragraph.w3css_image.w3css_content_title
    - field.field.paragraph.w3css_image.w3css_display_bg_color
    - field.field.paragraph.w3css_image.w3css_display_border
    - field.field.paragraph.w3css_image.w3css_display_border_color
    - field.field.paragraph.w3css_image.w3css_display_card
    - field.field.paragraph.w3css_image.w3css_display_hover_bg
    - field.field.paragraph.w3css_image.w3css_display_hover_border
    - field.field.paragraph.w3css_image.w3css_display_hover_text
    - field.field.paragraph.w3css_image.w3css_display_margin
    - field.field.paragraph.w3css_image.w3css_display_opacity
    - field.field.paragraph.w3css_image.w3css_display_padding
    - field.field.paragraph.w3css_image.w3css_display_round
    - field.field.paragraph.w3css_image.w3css_display_text_color
    - field.field.paragraph.w3css_image.w3css_display_width
    - paragraphs.paragraphs_type.w3css_image
  module:
    - link
    - options
id: paragraph.w3css_image.default
targetEntityType: paragraph
bundle: w3css_image
mode: default
content:
  w3css_content_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: w3css_media_view_image
      link: false
    third_party_settings: {  }
    weight: 16
    region: content
  w3css_content_link:
    type: link_separate
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 17
    region: content
  w3css_content_link_title_attr:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 18
    region: content
  w3css_content_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 14
    region: content
  w3css_display_bg_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  w3css_display_border:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  w3css_display_border_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  w3css_display_card:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  w3css_display_hover_bg:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  w3css_display_hover_border:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  w3css_display_hover_text:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  w3css_display_margin:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 12
    region: content
  w3css_display_opacity:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  w3css_display_padding:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  w3css_display_round:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  w3css_display_text_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  w3css_display_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
